Subject: Ticket Assigned - late delivery c&c
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 01 Dec 2022 21:37:37 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery c&c aileen amorte                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi aileen amorte, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6184964224 Bot:    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:30 AM, 02st Dec                   hessah                   Hi, Thank you for contacting us. How may I help you?           01:32 AM, 02st Dec                     aileen amorte                    Hello..           01:32 AM, 02st Dec                     aileen amorte                    I need to know when i will receive my orders!           01:32 AM, 02st Dec                   hessah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:33 AM, 02st Dec                     aileen amorte                    Until when centrepoint will solve my issue regarding this PROBLEM!!           01:33 AM, 02st Dec                   hessah                   We sincerely apologize for any inconvenience, we have forwarded your inquiry to the concerned team and one of our colleagues will contact you as soon as possible to help you resolve the issue.  We ask that you allow us some time so that we can work on this and do the work.           01:33 AM, 02st Dec                   hessah                   Do you have any other questions that I can help you with?           01:33 AM, 02st Dec                     aileen amorte                    With all due respect my order placed since last nov.22!!           01:34 AM, 02st Dec                     aileen amorte                    I need update...please solve my issue.           01:35 AM, 02st Dec                     aileen amorte                    Until when i will wait!           01:35 AM, 02st Dec                   hessah                   we will           01:35 AM, 02st Dec                   hessah                   We ask that you allow us some time so that we can work on this and do the work.           01:35 AM, 02st Dec                     aileen amorte                    I hope bfore 2023           01:35 AM, 02st Dec                   hessah                   Do you have any other questions that I can help you with?           01:36 AM, 02st Dec                     aileen amorte                    Next day again.thank u           01:36 AM, 02st Dec                   hessah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:37 AM, 02st Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5392195